<wap-provisioningdoc>
	<!-- Copy Office Mobile to program -->
	<characteristic type="FileOperation">
		<characteristic type="%CE11%\Office Mobile" translation="install">
			<characteristic type="MakeDir" />
		</characteristic>
		
		<characteristic type="%CE11%\Office Mobile\Excel Mobile.lnk" translation="install" >
			<characteristic type="Move">
				<parm name="Source" value="%CE17%\Office Mobile\Excel Mobile.lnk" translation="install"/>
			</characteristic>
		</characteristic>
		<characteristic type="%CE11%\Office Mobile\PowerPoint Mobile.lnk" translation="install" >
			<characteristic type="Move">
				<parm name="Source" value="%CE17%\Office Mobile\PowerPoint Mobile.lnk" translation="install"/>
			</characteristic>
		</characteristic>
		<characteristic type="%CE11%\Office Mobile\Word Mobile.lnk" translation="install" >
			<characteristic type="Move">
				<parm name="Source" value="%CE17%\Office Mobile\Word Mobile.lnk" translation="install"/>
			</characteristic>
		</characteristic>
		
		<characteristic type="%CE11%\Office Mobile\icon.lnk" translation="install" >
			<characteristic type="Move">
				<parm name="Source" value="%CE17%\Office Mobile\icon.lnk" translation="install"/>
			</characteristic>
		</characteristic>
		
					
		<characteristic type="%CE17%\Office Mobile" translation="install">
			<characteristic type="RemoveDir"/>
		</characteristic>
		
		<characteristic type="%CE17%\File Explorer.lnk" translation="install" >
			<characteristic type="Move">
				<parm name="Source" value="%CE11%\File Explorer.lnk" translation="install"/>
		</characteristic>
			
	</characteristic>
	</characteristic>
		
</wap-provisioningdoc>	